FAQ

 Migration en v6
  • Etre en version 5.03.03 de GuppY et avoir remis leurs noms d'origine aux fichiers renommés .
    Pour cela rendez vous en admin/config services, à Anti-Spam vous videz les champs avec les noms des fichiers renommés et vous enregistrez avec les champs vides. Vous pouvez vérifier GuppY a remis les noms d'origine .
     
  • Avoir téléchargé le pack complet GuppY 6.00.XX .
     
  • La version minimale de PHP qui permet d'utiliser la version 6.00.XX de GuppY est la version 5.6

     

Date de création :28/06/2020 @ 15:14